none
為什麼我無法開啟expression blend2 december preview?? RRS feed

解答

  •  

    我都有按照他所說的順序安裝   但還是沒辦法解決我的問題

     

    所以我只好將xp重灌

     

    重灌後 問題已解決

     

    謝謝您的回答!!

    • 已標示為解答 Lolota Lee 2009年2月11日 上午 05:25
    2008年2月24日 上午 10:53

所有回覆

  • 從[事件檢視器]有看到啥錯誤訊息嗎?

     

    系統需求跟事先要安裝的軟體有裝嗎?

     

    Installation Instructions
    View Readme...

    Windows Vista:

    1. Install the View Readme...

      Windows Vista:

      1. Install the .NET Framework 3.5 first before you install Expression Blend 2.
      2. [Optional] Install a version of Silverlight (for running Silverlight applications):
      3. Install Expression Blend 2 December Preview* (25 megabytes)
      4. [Optional] Do one of the following:

      Windows XP SP2:

      1. Install the .NET Framework 3.5 first before you install Expression Blend 2.
      2. [Optional] Install a version of Silverlight (for running Silverlight applications):
      3. Install Expression Blend 2 December Preview* (25 megabytes)
      4. [Optional] Do one of the following:

      Please note: Information about prerelease versions of Microsoft Expression products is subject to change.

      *This preview release does not require a product key. You can use the Expression Blend 2 December Preview until July 1, 2008. Users who have experienced problems with licensing in previous previews should have a significantly improved experience with this release.

       Top of page

      System Requirements

      • Supported Operating Systems: Windows Vista; Windows XP Service Pack 2

      Recommended system:
      • Intel Pentium or AMD processor, 2 GHz
      • 1GB of RAM
      • Microsoft® DirectX® 9.0–capable video card with 256 MB or more of memory (for example, ATI Radeon® X300 or NVIDIA® GeForce 5600)

      Graphics requirements:

      In Windows XP
      1. Click Display in Control Panel.
      2. Click the Settings tab and then under Color quality, make sure Highest (32 bit) is selected.
      3. Next, click the Advanced button, and then on the Adapter tab, click the Properties button.
      4. Click the Driver tab and look next to the Driver Date to see if the date is more recent than 11/1/2004. If it is not, then video and hardware acceleration will not work properly on your system unless you upgrade your video drivers.

      In Windows Vista
      1. Under Appearance and Personalization in Control Panel, click Adjust screen resolution.
      2. Under Colors, make sure Highest (32 bit) is selected.
      3. Next, click the Advanced Settings button, and then on the Adapter tab, click the Properties button.
      4. Click the Driver tab and look next to the Driver Date to see if the date is more recent than 11/1/2004. If it is not, then video and hardware acceleration will not work properly on your system unless you upgrade your video drivers.

       Top of page

       

    2008年2月22日 下午 02:30
    版主
  •  

     

    事件檢視器中並沒有錯誤訊息

     

    事先要安裝的軟體

    .NET Framework 3.5

    Silverlight 1.0

    Expression Blend 2 December Preview

     

    我都有安裝了

     

    只不過   我的是  Visual Studio 2005 而不是 Visual Studio 2008

     

    這會影響到 Expression Blend 2 December Preview 無法開啟嗎??

    2008年2月22日 下午 06:15
  • 您可以測試一下, 將Framework 3.5重新安裝, 在依照Framework 3.5 -> Blend2的順序安裝.

     

    至於說使用的是Visual Studio 2005以及Visual Studio 2008, 這倒是沒有什麼關係.

     

    2008年2月24日 上午 02:26
    版主
  •  

    我都有按照他所說的順序安裝   但還是沒辦法解決我的問題

     

    所以我只好將xp重灌

     

    重灌後 問題已解決

     

    謝謝您的回答!!

    • 已標示為解答 Lolota Lee 2009年2月11日 上午 05:25
    2008年2月24日 上午 10:53